#gaiji table th {
    background-color: #F0F0F0;
    border-bottom: 1px solid #CCCCCC;
    border: 1px solid #CCCCCC;
    color: #333333;
    font-weight: normal;
    font-size: 10px;
    padding: 1px;
    width: 30px;
    height: 30px;
    text-align: center;
}
#gaiji table td {
    background-color: #FFFFFF;
    border-bottom: 1px solid #CCCCCC;
    border: 1px solid #CCCCCC;
    padding: 1px;
    text-align: center;
}
#gaiji table img {
    width: 50px;
}



/***********************************************************************************************
 * USE SPRITE IMAGE
 ***********************************************************************************************/
.sprite {
    background-image: url(../images/spritesheet.png);
    background-repeat: no-repeat;
    display: block;
}

.sprite-F045 {
    width: 50px;
    height: 50px;
    background-position: -5px -5px;
}

.sprite-F048 {
    width: 50px;
    height: 50px;
    background-position: -65px -5px;
}

.sprite-F04A {
    width: 50px;
    height: 50px;
    background-position: -125px -5px;
}

.sprite-F04E {
    width: 50px;
    height: 50px;
    background-position: -185px -5px;
}

.sprite-F053 {
    width: 50px;
    height: 50px;
    background-position: -245px -5px;
}

.sprite-F05A {
    width: 50px;
    height: 50px;
    background-position: -305px -5px;
}

.sprite-F05B {
    width: 50px;
    height: 50px;
    background-position: -365px -5px;
}

.sprite-F05E {
    width: 50px;
    height: 50px;
    background-position: -425px -5px;
}

.sprite-F05F {
    width: 50px;
    height: 50px;
    background-position: -485px -5px;
}

.sprite-F069 {
    width: 50px;
    height: 50px;
    background-position: -545px -5px;
}

.sprite-F06B {
    width: 50px;
    height: 50px;
    background-position: -605px -5px;
}

.sprite-F074 {
    width: 50px;
    height: 50px;
    background-position: -5px -65px;
}

.sprite-F084 {
    width: 50px;
    height: 50px;
    background-position: -65px -65px;
}

.sprite-F08C {
    width: 50px;
    height: 50px;
    background-position: -125px -65px;
}

.sprite-F093 {
    width: 50px;
    height: 50px;
    background-position: -185px -65px;
}

.sprite-F097 {
    width: 50px;
    height: 50px;
    background-position: -245px -65px;
}

.sprite-F099 {
    width: 50px;
    height: 50px;
    background-position: -305px -65px;
}

.sprite-F09D {
    width: 50px;
    height: 50px;
    background-position: -365px -65px;
}

.sprite-F09F {
    width: 50px;
    height: 50px;
    background-position: -425px -65px;
}

.sprite-F0A0 {
    width: 50px;
    height: 50px;
    background-position: -485px -65px;
}

.sprite-F0A1 {
    width: 50px;
    height: 50px;
    background-position: -545px -65px;
}

.sprite-F0A4 {
    width: 50px;
    height: 50px;
    background-position: -605px -65px;
}

.sprite-F0AC {
    width: 50px;
    height: 50px;
    background-position: -5px -125px;
}

.sprite-F0B2 {
    width: 50px;
    height: 50px;
    background-position: -65px -125px;
}

.sprite-F0B4 {
    width: 50px;
    height: 50px;
    background-position: -125px -125px;
}

.sprite-F0B9 {
    width: 50px;
    height: 50px;
    background-position: -185px -125px;
}

.sprite-F0BB {
    width: 50px;
    height: 50px;
    background-position: -245px -125px;
}

.sprite-F0BE {
    width: 50px;
    height: 50px;
    background-position: -305px -125px;
}

.sprite-F0C3 {
    width: 50px;
    height: 50px;
    background-position: -365px -125px;
}

.sprite-F0C8 {
    width: 50px;
    height: 50px;
    background-position: -425px -125px;
}

.sprite-F0C9 {
    width: 50px;
    height: 50px;
    background-position: -485px -125px;
}

.sprite-F0CA {
    width: 50px;
    height: 50px;
    background-position: -545px -125px;
}

.sprite-F0CE {
    width: 50px;
    height: 50px;
    background-position: -605px -125px;
}

.sprite-F0CF {
    width: 50px;
    height: 50px;
    background-position: -5px -185px;
}

.sprite-F0D0 {
    width: 50px;
    height: 50px;
    background-position: -65px -185px;
}

.sprite-F0D5 {
    width: 50px;
    height: 50px;
    background-position: -125px -185px;
}

.sprite-F0DA {
    width: 50px;
    height: 50px;
    background-position: -185px -185px;
}

.sprite-F0DB {
    width: 50px;
    height: 50px;
    background-position: -245px -185px;
}

.sprite-F0DC {
    width: 50px;
    height: 50px;
    background-position: -305px -185px;
}

.sprite-F0E3 {
    width: 50px;
    height: 50px;
    background-position: -365px -185px;
}

.sprite-F0E4 {
    width: 50px;
    height: 50px;
    background-position: -425px -185px;
}

.sprite-F0ED {
    width: 50px;
    height: 50px;
    background-position: -485px -185px;
}

.sprite-F142 {
    width: 50px;
    height: 50px;
    background-position: -545px -185px;
}

.sprite-F145 {
    width: 50px;
    height: 50px;
    background-position: -605px -185px;
}

.sprite-F146 {
    width: 50px;
    height: 50px;
    background-position: -5px -245px;
}

.sprite-F149 {
    width: 50px;
    height: 50px;
    background-position: -65px -245px;
}

.sprite-F14A {
    width: 50px;
    height: 50px;
    background-position: -125px -245px;
}

.sprite-F14D {
    width: 50px;
    height: 50px;
    background-position: -185px -245px;
}

.sprite-F14E {
    width: 50px;
    height: 50px;
    background-position: -245px -245px;
}

.sprite-F14F {
    width: 50px;
    height: 50px;
    background-position: -305px -245px;
}

.sprite-F150 {
    width: 50px;
    height: 50px;
    background-position: -365px -245px;
}

.sprite-F17D {
    width: 50px;
    height: 50px;
    background-position: -425px -245px;
}

.sprite-F180 {
    width: 50px;
    height: 50px;
    background-position: -485px -245px;
}

.sprite-F187 {
    width: 50px;
    height: 50px;
    background-position: -545px -245px;
}

.sprite-F189 {
    width: 50px;
    height: 50px;
    background-position: -605px -245px;
}

.sprite-F19B {
    width: 50px;
    height: 50px;
    background-position: -5px -305px;
}

.sprite-F1AE {
    width: 50px;
    height: 50px;
    background-position: -65px -305px;
}

.sprite-F1CC {
    width: 50px;
    height: 50px;
    background-position: -125px -305px;
}

.sprite-F1D0 {
    width: 50px;
    height: 50px;
    background-position: -185px -305px;
}

.sprite-F1F2 {
    width: 50px;
    height: 50px;
    background-position: -245px -305px;
}

.sprite-F252 {
    width: 50px;
    height: 50px;
    background-position: -305px -305px;
}

.sprite-F27A {
    width: 50px;
    height: 50px;
    background-position: -365px -305px;
}

.sprite-F290 {
    width: 50px;
    height: 50px;
    background-position: -425px -305px;
}

.sprite-F2B5 {
    width: 50px;
    height: 50px;
    background-position: -485px -305px;
}

.sprite-F2EB {
    width: 50px;
    height: 50px;
    background-position: -545px -305px;
}

.sprite-F2EC {
    width: 50px;
    height: 50px;
    background-position: -605px -305px;
}

.sprite-F2F5 {
    width: 50px;
    height: 50px;
    background-position: -5px -365px;
}

.sprite-F2F6 {
    width: 50px;
    height: 50px;
    background-position: -65px -365px;
}

.sprite-F2FB {
    width: 50px;
    height: 50px;
    background-position: -125px -365px;
}

.sprite-F353 {
    width: 50px;
    height: 50px;
    background-position: -185px -365px;
}

.sprite-F354 {
    width: 50px;
    height: 50px;
    background-position: -245px -365px;
}

.sprite-F380 {
    width: 50px;
    height: 50px;
    background-position: -305px -365px;
}

.sprite-F3AA {
    width: 50px;
    height: 50px;
    background-position: -365px -365px;
}

.sprite-F3B7 {
    width: 50px;
    height: 50px;
    background-position: -425px -365px;
}

.sprite-F3B8 {
    width: 50px;
    height: 50px;
    background-position: -485px -365px;
}

.sprite-F3BB {
    width: 50px;
    height: 50px;
    background-position: -545px -365px;
}

.sprite-F3D0 {
    width: 50px;
    height: 50px;
    background-position: -605px -365px;
}

.sprite-F3E3 {
    width: 50px;
    height: 50px;
    background-position: -5px -425px;
}

.sprite-F497 {
    width: 50px;
    height: 50px;
    background-position: -65px -425px;
}

.sprite-F540 {
    width: 50px;
    height: 50px;
    background-position: -125px -425px;
}

.sprite-F541 {
    width: 50px;
    height: 50px;
    background-position: -185px -425px;
}

.sprite-F54C {
    width: 50px;
    height: 50px;
    background-position: -245px -425px;
}

.sprite-F55C {
    width: 50px;
    height: 50px;
    background-position: -305px -425px;
}

.sprite-F56A {
    width: 50px;
    height: 50px;
    background-position: -365px -425px;
}

.sprite-F56F {
    width: 50px;
    height: 50px;
    background-position: -425px -425px;
}

.sprite-F571 {
    width: 50px;
    height: 50px;
    background-position: -485px -425px;
}

.sprite-F572 {
    width: 50px;
    height: 50px;
    background-position: -545px -425px;
}

.sprite-F573 {
    width: 50px;
    height: 50px;
    background-position: -605px -425px;
}

.sprite-F574 {
    width: 50px;
    height: 50px;
    background-position: -5px -485px;
}

.sprite-F575 {
    width: 50px;
    height: 50px;
    background-position: -65px -485px;
}

.sprite-F576 {
    width: 50px;
    height: 50px;
    background-position: -125px -485px;
}

.sprite-F577 {
    width: 50px;
    height: 50px;
    background-position: -185px -485px;
}

.sprite-F584 {
    width: 50px;
    height: 50px;
    background-position: -245px -485px;
}

.sprite-F585 {
    width: 50px;
    height: 50px;
    background-position: -305px -485px;
}

.sprite-F58E {
    width: 50px;
    height: 50px;
    background-position: -365px -485px;
}

.sprite-F58F {
    width: 50px;
    height: 50px;
    background-position: -425px -485px;
}

.sprite-F5A0 {
    width: 50px;
    height: 50px;
    background-position: -485px -485px;
}

.sprite-F5AA {
    width: 50px;
    height: 50px;
    background-position: -545px -485px;
}

.sprite-F5AB {
    width: 50px;
    height: 50px;
    background-position: -605px -485px;
}

.sprite-F5AF {
    width: 50px;
    height: 50px;
    background-position: -5px -545px;
}

.sprite-F5B7 {
    width: 50px;
    height: 50px;
    background-position: -65px -545px;
}

.sprite-F5CC {
    width: 50px;
    height: 50px;
    background-position: -125px -545px;
}

.sprite-F5D9 {
    width: 50px;
    height: 50px;
    background-position: -185px -545px;
}

.sprite-F5DA {
    width: 50px;
    height: 50px;
    background-position: -245px -545px;
}

.sprite-F5DB {
    width: 50px;
    height: 50px;
    background-position: -305px -545px;
}

.sprite-F5E0 {
    width: 50px;
    height: 50px;
    background-position: -365px -545px;
}

.sprite-F5EB {
    width: 50px;
    height: 50px;
    background-position: -425px -545px;
}

.sprite-F66F {
    width: 50px;
    height: 50px;
    background-position: -485px -545px;
}

.sprite-F687 {
    width: 50px;
    height: 50px;
    background-position: -545px -545px;
}

.sprite-F6C5 {
    width: 50px;
    height: 50px;
    background-position: -605px -545px;
}

.sprite-F6CC {
    width: 50px;
    height: 50px;
    background-position: -5px -605px;
}

.sprite-F6D6 {
    width: 50px;
    height: 50px;
    background-position: -65px -605px;
}

.sprite-F742 {
    width: 50px;
    height: 50px;
    background-position: -125px -605px;
}

.sprite-F747 {
    width: 50px;
    height: 50px;
    background-position: -185px -605px;
}

.sprite-F749 {
    width: 50px;
    height: 50px;
    background-position: -245px -605px;
}

.sprite-F755 {
    width: 50px;
    height: 50px;
    background-position: -305px -605px;
}

.sprite-F756 {
    width: 50px;
    height: 50px;
    background-position: -365px -605px;
}

.sprite-F75D {
    width: 50px;
    height: 50px;
    background-position: -425px -605px;
}

.sprite-F766 {
    width: 50px;
    height: 50px;
    background-position: -485px -605px;
}

.sprite-F76E {
    width: 50px;
    height: 50px;
    background-position: -545px -605px;
}

.sprite-F772 {
    width: 50px;
    height: 50px;
    background-position: -605px -605px;
}

.sprite-F77C {
    width: 50px;
    height: 50px;
    background-position: -665px -5px;
}

.sprite-F783 {
    width: 50px;
    height: 50px;
    background-position: -665px -65px;
}

.sprite-F794 {
    width: 50px;
    height: 50px;
    background-position: -665px -125px;
}

.sprite-F796 {
    width: 50px;
    height: 50px;
    background-position: -665px -185px;
}

.sprite-F797 {
    width: 50px;
    height: 50px;
    background-position: -665px -245px;
}

.sprite-F79E {
    width: 50px;
    height: 50px;
    background-position: -665px -305px;
}

.sprite-F7AE {
    width: 50px;
    height: 50px;
    background-position: -665px -365px;
}

.sprite-F7B4 {
    width: 50px;
    height: 50px;
    background-position: -665px -425px;
}

.sprite-F7CA {
    width: 50px;
    height: 50px;
    background-position: -665px -485px;
}

.sprite-F7CE {
    width: 50px;
    height: 50px;
    background-position: -665px -545px;
}

.sprite-F7D2 {
    width: 50px;
    height: 50px;
    background-position: -665px -605px;
}

.sprite-F9C6 {
    width: 50px;
    height: 50px;
    background-position: -5px -665px;
}

.sprite-F9CA {
    width: 50px;
    height: 50px;
    background-position: -65px -665px;
}

.sprite-F9CB {
    width: 50px;
    height: 50px;
    background-position: -125px -665px;
}

.sprite-F9F1 {
    width: 50px;
    height: 50px;
    background-position: -185px -665px;
}

.sprite-F9F3 {
    width: 50px;
    height: 50px;
    background-position: -245px -665px;
}

.sprite-FBFC {
    width: 50px;
    height: 50px;
    background-position: -305px -665px;
}
